package com.goafanti.common.bo;

public class userDaysBo {

	private String uid;
	private String aid;
	private String name;
	private Integer recovery;
	private Integer channel;
	private Integer type;
	//共享类型 0=私有 1=公共 2=签单 3=外联 4=渠道
	private Integer newChannel;

	public Integer getNewChannel() {
		return newChannel;
	}

	public void setNewChannel(Integer newChannel) {
		this.newChannel = newChannel;
	}

	public String getUid() {
		return uid;
	}

	public void setUid(String uid) {
		this.uid = uid;
	}

	public String getAid() {
		return aid;
	}

	public void setAid(String aid) {
		this.aid = aid;
	}

	public String getName() {
		return name;
	}

	public void setName(String name) {
		this.name = name;
	}


	public Integer getRecovery() {
		return recovery;
	}

	public void setRecovery(Integer recovery) {
		this.recovery = recovery;
	}

	public Integer getChannel() {
		return channel;
	}

	public void setChannel(Integer channel) {
		this.channel = channel;
	}

	public Integer getType() {
		return type;
	}

	public void setType(Integer type) {
		this.type = type;
	}

}
